.nav {
	position:relative;
	display:inline-block;
	font-size:14px;
	font-weight:900;
	
}
.nav-list {
	text-align:left;
	font: 400 13px/1.4 open_sansregular,Tahoma,Arial,Helvetica;
	background:#333;
	padding:0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.nav-item {
	float:left;
	*display:inline;
	zoom:1;
	position:relative;

}
.nav-item a {
	display:block;
	color:#333;
	background:#fefefe;
	border-bottom:1px solid #ccc;
	text-decoration:none;
	font-family: open_sansregular,Tahoma,Arial,Helvetica;
	font-size: 17px;
	
}
.nav-item > a:hover {
	/*background:#686968;*/
	
}
.nav-item:hover .nav-submenu {
	display:block;
}
/* Navigation submenu */
.nav-submenu {
	display:none;
	position:absolute;
	background:#fff none repeat scroll 0 0;
	left:0;
	padding-left:30px;
	width:180px;
	list-style-type:none;
}
.nav-submenu-item a {
	/*background:#515352;*/
	background:#fff none repeat scroll 0 0;
	color:#555555;
	border-bottom:1px solid #ccc;
	display:block;
	padding:10px;
	width:100%;
}
.nav-submenu-item a:hover {
	/*background:#686968;*/
	background:#fff none repeat scroll 0 0;
	width:100%;
}

/* dev */
.nav-submenu2 {
	display:none;
	position:absolute;
	background:#FBFBFB;
	left:0;
	padding-left:15px;
	width:180px;
}
.nav-submenu2-item a {
	/*background:#515352;*/
	background:#FBFBFB;
	color:#555555;
	border-bottom:1px solid #565656;
	display:block;
	padding:10px;
}
.nav-submenu2-item a:hover {
	/*background:#686968;*/
	background:#DADADA;
}

/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position:absolute;
	top:0;
	left:0;
	background:#3D3D3B url(../../navtop/pic_ban_top_mnu_3.gif) no-repeat center center;
	background-size:50px;
	height:50px;
	width:50px;
}

/*front image*/
.nav-mobile-front {
	cursor:pointer;
	position:absolute;
	top:0;
	left:0;
	padding-left:0px;
	/*padding-left:30px;*/
	/*background:#33B4E6 url(../img/nav.png) no-repeat center center;*/
	background: url(../../navtop/pic_ban_top_mnu_3.gif) no-repeat center center;
	height:65px;
	width:14px;
}
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	/*top:16px;*/
	right:0;
	display:none;
	width:50px;
	cursor:pointer;
}

.nav-arrow {
	position:absolute;
	right:30px;
	top:-9px;
}

.nav-width {
	width:97px;
}
.nav-click i {
	display:block;
	height:45px;
	width:45px;
	/*position:absolute;*/
	/*top:-50px;*/
	background:url(../img/down_grey_wht_2.png) no-repeat center center;
	background-size:20px;
}

.nav-click:hover {
	/*background-color:#686968;*/
	/*background-color:#33B4E6;*/
}


.nav-rotate {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}

/*------------------------------------*\
    Media Queries
\*------------------------------------*/

.nav-mobile {
	display:block;
}
.nav {
	width:100%;
	padding:0 0 0;
}
.nav-list {
	
}
.nav-item {
	width:100%;
	float:none;
	
}
.nav-item > a {
	padding:10px;
	vertical-align:text-top;
}
.nav-click {
	display:block;
}
.nav-mobile-open {
	border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
}
.nav-item:hover .nav-submenu {
	display:none;
}
.nav-submenu {
	position:static;
	width:100%;
}

.nav-submenu2 {
	position:static;
	width:100%;
}